<bugID>1318491<Summary>opening containers via the long press on the "plus button" shouldn't work under PB</Summary><Description>We shouldn't be allowing the creation of containers via the long press on the "plus button" in private browsing. We should check to see if we're running in PB, and disable the long press accordingly. Similar to what we do with the file menu under PB.

STR:

* launch the latest version of m-c
* open a PB container via Hamburger Menu -&gt; New Private Window
* long press the new tab button (+) and select click on any container

Build Used:
* https://archive.mozilla.org/pub/firefox/nightly/2016/11/2016-11-17-03-02-12-mozilla-central/</Description></bugID>